com.sun.syndication.feed.module.impl

## Class ModuleUtils

- java.lang.Object
- - com.sun.syndication.feed.module.impl.ModuleUtils

    public class ModuleUtils
    extends java.lang.Object

### Constructor Summary

Constructors
Constructor and Description
`ModuleUtils()`

### Method Summary

Methods
`static java.util.List` `cloneModules(java.util.List modules)`
`static Module` `getModule(java.util.List modules, java.lang.String uri)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### ModuleUtils

    public ModuleUtils()

### Method Detail

#### cloneModules

    public static java.util.List cloneModules(java.util.List modules)

#### getModule

    public static Module getModule(java.util.List modules,
                   java.lang.String uri)